# Module `awful.widget.layoutbox`

### Info:

- Copyright: 2009 Julien Danjou
- Release: v3.5.4
- Author: Julien Danjou <julien@danjou.info>

## Functions

new (screen) | Create a layoutbox widget.

## Functions

new (screen)
  Create a layoutbox widget. It draws a picture with the current layout symbol of the current tag.

  ### Parameters:

  - screen The screen number that the layout will be represented for.

  ### Returns:

  An imagebox widget configured as a layoutbox.

generated by LDoc 1.4.2